﻿.cols a { color: #376AAC; line-height: 1.5; text-decoration: none; font-size: 1em;}
.cols a:hover { color: #002A7F;}
.cols .col1 ul, .cols .col2 ul, .cols .col3 ul { margin-bottom: 14px; padding-left: 10px; line-height: 1.5;}
.cols li { list-style: none outside none; margin:0; padding:0;}
.cols { float: left; font-size: 12px; overflow: hidden;}
.col1{ float: left;}
.col11, .col12, .col2 { float: left; padding: 22px 20px; width: 227px;}

.cols h3.tMenuTitle,
.cols h3.tMenuTitle a { color: #484A53; font-size: 14px; font-weight: normal; line-height: 1.7; text-decoration: none; text-transform: none;}
.cols h3.tMenuTitle a:hover { text-decoration:underline;}

h3 { color: #505050; font-size: 80%; font-family:Arial, Sans-Serif; line-height: 1.8; text-transform: uppercase;}

.cols .tMenuBoxes { padding: 15px 0 20px 55px;  position: relative;}

.cols ul.infoList li { background-position: 0 -572px; color: #6E6E6E; font-size: 0.9em; list-style-type: none; padding: 0 0 0 8px; background: url("../../images/elements/topmenu/ul-sprite.gif") no-repeat scroll  0 center transparent}

.cols .iconPPTtoFlashCoverter { background: url("../../images/products/th_ppt2flash_converter.jpg") no-repeat transparent; display: block; height: 68px; left: 0; position: absolute; top: 15px; width: 44px;}
.cols .iconVoIPSIPSDK { background: url("../../images/products/packs/conaito-voip-sip-client-sdk-stand-small.png") no-repeat transparent; display: block; height: 78px; left: 0; position: absolute; top: 12px; width: 55px;}

div#ProductsWrapper { height:300px; width:802px; margin: 0; padding: 0; float: left; background: #FFF url(../../images/elements/topmenu/bg_topmenu_content.png) repeat-y -468px 0;}

div#SolutionsWrapper { height:385px; width:710px; margin: 0; padding: 0; float: left; background: #FFF url(../../images/elements/topmenu/bg_topmenu_content.png) repeat-y -468px 0;}
div#SolutionsWrapper .col2 { width:133px;}

div#ServicesWrapper { height:385px; width:710px; margin: 0; padding: 0; float: left; background: #FFF url(../../images/elements/topmenu/bg_topmenu_content.png) repeat-y -468px 0;}
div#ServicesWrapper .col2 { width:133px;}

div#ServicesWrapper2 { height:197px; width:426px; margin: 0; padding: 0; float: left; background: #FFF url(../../images/elements/topmenu/bg_topmenu_content.png) repeat-y -575px 0;}
div#ServicesWrapper2 .col11, 
div#ServicesWrapper2 .col12, 
div#ServicesWrapper2 .col2 { float: left; padding: 22px 18px; width: 175px;}
div#ServicesWrapper2 .col2 {float: left; padding: 22px 0px 22px 25px; width: 170px;}
div#ServicesWrapper2 .cols li h2 { font-size: 12px; font-weight: normal; margin-bottom: 0; padding-bottom: 0; position: relative;}
div#ServicesWrapper2 .cols li h2 a {font-size: 1em; line-height: 1.5; text-decoration: none;}
div#ServicesWrapper2 .cols li {padding-bottom:5px;}
div#ServicesWrapper2 .cols li h3 {color: #6E6E6E; font-family: Arial,Sans-Serif; font-size: 0.9em; line-height: 1.2; text-transform: none; font-weight:normal;}
div#ServicesWrapper2 ul { padding: 0; }

div#PurchaseWrapper { height:182px; width:360px; margin: 0; padding: 0; float: left; background: #FFF url(../../images/elements/topmenu/bg_topmenu_content.png) repeat-y -820px 0;}
div#PurchaseWrapper .col1 { width:180px;}
div#PurchaseWrapper .col2, div#PurchaseWrapper .col11 { width:140px;}
div#PurchaseWrapper ul { padding: 0; }

div#CommunityWrapper { height:220px; width:596px; margin: 0; padding: 0; float: left; background: #FFF url(../../images/elements/topmenu/bg_topmenu_content.png) repeat-y -575px 0;}
div#CommunityWrapper .col11, 
div#CommunityWrapper .col12, 
div#CommunityWrapper .col2 { float: left; padding: 22px 20px; width: 180px;}
div#CommunityWrapper .col2 {float: left; padding: 22px 20px; width: 100px;}
div#CommunityWrapper .cols li h2 { font-size: 12px; font-weight: normal; margin-bottom: 0; padding-bottom: 0; position: relative;}
div#CommunityWrapper .cols li h2 a {font-size: 1em; line-height: 1.5; text-decoration: none;}
div#CommunityWrapper .cols li {padding-bottom:5px;}
div#CommunityWrapper .cols li h3 {color: #6E6E6E; font-family: Arial,Sans-Serif; font-size: 0.9em; line-height: 1.2; text-transform: none; font-weight:normal;}

div#AboutUsWrapper { height:205px; width:450px; margin: 0; padding: 0; float: left; background: #FFF url(../../images/elements/topmenu/bg_topmenu_content.png) repeat-y -757px 0;}
div#AboutUsWrapper .col1  { width:244px; height:250px;}
div#AboutUsWrapper .col11 { width:204px;}
div#AboutUsWrapper .col2 { width:166px;}
div#AboutUsWrapper .col12 { width:126px;}
div#AboutUsWrapper .cols li h2 { font-size: 12px; font-weight: normal; margin-bottom: 0; padding-bottom: 0; position: relative;}
div#AboutUsWrapper .cols li h2 a {font-size: 1em; line-height: 1.5; text-decoration: none;}
div#AboutUsWrapper .cols li {padding-bottom:0;}
div#AboutUsWrapper .cols li h3 {color: #6E6E6E; font-family: Arial,Sans-Serif; font-size: 0.9em; line-height: 1.2; text-transform: none; font-weight:normal;}
div#AboutUsWrapper .flags li {padding-bottom:0;}